Currently, both 2.2.x x86 & x64 have the openssl issue. When can we expect this to be updated? Or how can we go about updating this ourselves?